
:root {
  --primary: #0c722b;
  --secondary: #6a6a6a;
  --success: #28a745;
  --danger: #bd1222;
  --warning: #f4ac00;
  --info: #17a0b8;
  --dark: #a8a8a8;
  --light: #e9eaeb;
  --default_body_bg: #ffffff;
  --default_body: #000000;
  --default_link: #0000ff;
  --default_link_hover: #0090ff;
  --header_bg: #000000;
  --header: #ffffff;
  --header_link: #c4dcff;
  --header_link_hover: #0090ff;
  --footer_bg: #000000;
  --footer: #ffffff;
  --footer_link: #c4dcff;
  --footer_link_hover: #0090ff;
  --default_nav: #ffffff;
  --default_nav_bg: #333333;
  --default_nav_link: #c2c2c2;
  --default_nav_link_hover: #ffffff;
  --default_nav_link_hover_bg: #8e0000;
  --prehead_bg: #646464;
  --prehead: #ffffff;
  --prehead_link: #c4dcff;
  --prehead_link_hover: #0090ff;
  --sub_footer_bg: #ffffff;
  --sub_footer: #444444;
  --sub_footer_link: #000000;
  --sub_footer_link_hover: #0000ff;}

.positioner .nav-link::after {
  border-left: 0 !important;}

body {
  color: var(--default_body);}

section.about-us {
  background: #fff;}

.split-edge-image {
  position: relative;
  height: 100%;
  max-height: 800px;}

.split-edge-image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;}

.about-us .right-edge {
  width: 50vw;
  margin-right: calc(-50vw + 50%);}

.about-us .title {
  font-size: 20px;
  color: #ff0000f4;}

.navbar-nav .nav-item:first-child .nav-link::after {
  content: none;}

a {
  color: var(--default_link);}

a:hover {
  color: var(--default_link_hover);}

header {
  color: var(--header);
  background-color: var(--header_bg);}

header a {
  color: var(--header_link);}

header a:hover {
  color: var(--header_link_hover);}

footer {
  color: var(--header);
  background-color: var(--footer_bg);}

footer a {
  color: var(--footer_link);}

footer a:hover {
  color: var(--footer_link_hover) !important;}

.bg-prehead {
  color: var(--prehead);
  background-color: var(--prehead_bg);}

#payload_contact_method {
  color: #636363;}

#payload_contact_method:valid {
  color: #212529;}

.hero .btn:hover {
  color: var(--primary) !important;
  background: #ffffff;}

.nav-link::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 18px;
  border-left: 2px solid #000000;}

.bg-prehead a {
  color: var(--prehead_link);}

.bg-subfoot {
  color: var(--sub_footer);
  background-color: var(--sub_footer_bg);}

.bg-subfoot a {
  color: var(--sub_footer_link);}

.bg-navbar {
  color: var(--default_nav);
  background-color: var(--default_nav_bg);}

.navbar-nav .nav-link {
  color: var(--default_nav_link);
  background-color: var(--default_nav_link_bg);}

.navbar-nav .nav-link:hover {
  color: var(--default_nav_link_hover);
  background-color: #0c722b;}

.text-black {
  color: #000000;}

.bg-black {
  background-color: #000000;}

.btn-black {
  background-color: #000000;
  border-color: #000000;}

.btn-black:hover {
  background-color: #333;}

.text-primary {
  color: var(--primary) !important;}

.bg-primary {
  background-color: var(--primary) !important;}

.btn-primary {
  background-color: var(--primary) !important;
  border-color: var(--primary);}

.text-secondary {
  color: var(--secondary) !important;}

.bg-secondary {
  background-color: var(--secondary) !important;}

.hero .btn {
  padding: 15px 75px;}

.hero .content {
  padding-bottom: 65px;}

.left-edge {
  width: 51vw;
  margin-left: calc(-50vw + 100%);}

.founder-slider {
  position: relative;}

.founder-slider .carousel-control-prev,
.founder-slider .carousel-control-next {
  top: auto;
  bottom: 25px;
  width: 70px;
  height: 70px;
  opacity: 1;}

.founder-slider .carousel-control-prev {
  left: 65px;
  justify-content: flex-start;}

.founder-slider .carousel-control-next {
  right: 65px;
  justify-content: flex-end;}

.founder-slider .carousel-control-prev-icon,
.founder-slider .carousel-control-next-icon {
  background-image: none;
  width: 60px;
  height: 60px;}

.home-articles .description {
  font-size: 20px;}

.footer .navbar-nav {
  flex-direction: row;}

.bg-footer {
  background-color: #F4F9F2;}

nav#header, .bg-footer {
  box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 15px;}

.hero {
  padding-top: 60px;}

.btn-secondary {
  background-color: var(--secondary) !important;
  border-color: var(--secondary);}

.text-success {
  color: var(--success);}

.bg-success {
  background-color: var(--success) !important;}

.btn-success {
  background-color: var(--success) !important;
  border-color: var(--success);}

.text-danger {
  color: #bd0000 !important;}

.bg-danger {
  background-color: var(--danger) !important;}

.btn-danger {
  background-color: var(--danger) !important;
  border-color: var(--danger);}

.text-warning {
  color: var(--warning);}

.bg-warning {
  background-color: var(--warning) !important;}

.btn-warning {
  background-color: var(--warning) !important;
  border-color: var(--warning);}

.text-info {
  color: var(--info);}

.bg-info {
  background-color: var(--info) !important;}

.btn-info {
  background-color: var(--info) !important;
  border-color: var(--info);}

.text-dark {
  color: var(--dark) !important;}

.bg-dark {
  background-color: var(--dark) !important;}

.btn-dark {
  background-color: var(--dark) !important;
  border-color: var(--dark);}

.text-light {
  color: #f7f7f7 !important;}

.bg-light {
  background-color: var(--light) !important;}

.btn-light {
  background-color: var(--light) !important;
  border-color: var(--light);}

.btn-primary:hover, 
.btn-secondary:hover, 
.btn-success:hover,
.btn-danger:hover,
.btn-warning:hover,
.btn-info:hover,
.btn-dark:hover,
.btn-light:hover {
  background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25));}

body {
  font-family: Open Sans;}

h1, h2, h3, h4, h5, h6 {
  font-family: Times New Roman;}

.navbar-nav .nav-link {
  font-family: Open Sans;}

.scale {
  width: 100%;
  height: auto;}

section.first.article {
  padding-top: 75px;}

img {
  max-width: 100% !important;
  height: auto;}

.scale-embed {
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;}

.scale-embed iframe, .scale-embed object, .scale-embed embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;}

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
  max-width: 100%;}

.video-embed {
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;}

.video-embed iframe, .video-embed object, .video-embed embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;}

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
  max-width: 100%;}

.meta ul {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0px;
  font-size: 14px;}

.meta ul li {
  display: inline-block;
  margin: 0 11px 0px 0px;}

.pagination-controller {
  display: block;
  padding: 0 0 70px;}

.pagination {
  border-radius: 5px;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 1000;
  justify-content: center;
  display: flex;}

.pagination > li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #333333;
  border-color: #ffffff00 !important;
  border-image: none;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  color: #ffffff;
  float: left;
  line-height: 38px;
  max-height: 40px;
  min-height: 40px;
  min-width: 50px;
  text-align: center;
  text-decoration: none;}

.pagination li a {
  background-color: #000000;
  border: medium none;
  color: #ffffff !important;
  display: block;
  text-align: center;
  width: 100%;}

.pagination li.previous a, .pagination li.next a {
  padding: 0 10px;}

.pagination li a:hover, .pagination > li:hover a {
  background-color: #013c74 !important;
  color: #ffffff !important;}

.pagination li.previous, .pagination li:first-child {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;}

.pagination li.next, .pagination li:last-child {
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;}

.clear-all {
  display: block;
  width: 100%;
  clear: both;
  height: 10px;}

a.dropdown-toggle > b.caret {
  display: none !important;}

li.dropdown:hover ul.dropdown-menu {
  display: block;}

.nav b.caret {
  display: none;}

section.first {
  padding-top: 70px;}

.contact-page {
  margin-top: 110px;}

footer a.nav-link:hover {
  color: #fff;}

.item-information {
  position: absolute;
  bottom: 0;}

.navbar-brand {
  display: block;
  text-indent: -5000px;
  background-image: url(https://mr.cdn.ignitecdn.com/client_assets/igeg_org/media/picture/69b0/3204/fa4c/8a2a/a18f/a182/original_IGEG_header_logo.png?1773154822);
  background-repeat: no-repeat;
  overflow: hidden;
  width: 340px;
  height: 200px;
  background-size: contain;}

.item.news-article-block {
  position: relative;}

a.article-title {
  font-weight: 600;}

.text-shadow {
  text-shadow: 1px 1px 1px #000;}

.item-information {
  background-color: rgba(0, 0, 0, .5);
  display: block;
  width: 100%;
  padding-top: 3px;}

h1.ruled span {
  color: #000000;}

.row.follow-us {
  border-bottom: 1px dotted #000000;}

.card p {
  font-size: 10px;}

.card a.network {
  color: #fff;
  background-color: #000;
  border-radius: 50%;
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  margin: 0 0 10px 0;
  font-size: 13px;}

.card a.network {
  transition: all .2s ease-in-out;}

.utility-newsletter-button {
  background-color: #316531;}

.card a.network:hover {
  background-color: #316531;
  border-radius: 0;
  transform: scale(1.1);}

.sticky-2 {
  position: sticky;
  top: 80px;}

a.utility-link {
  color: #316531;
  text-decoration: none;}

a.utility-link:hover {
  color: #224622;}

.bio-font-awesome {
  font-size: 20px;
  color: #ffffff;}

.bio-font-awesome:hover {
  color: #429042;}

.underlay-rev {
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 3%, #ffffff 3%, #3b4a3d 41%, #090909 82%);
  background: -webkit-linear-gradient(left, #ffffff 3%, #ffffff -7%, #0c722b 60%);
  background: linear-gradient(to right, #ffffff 3%, #ffffff -7%, #0c722b 60%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#243b4c',GradientType=1 );
  border-bottom: 1px solid #9a9898;
  border-top: 1px solid #9a9898;}

.bio-hero-background {
  background-color: #ff000000 !important;
  color: #ffffff;}

section.bio-body {
  background-color: #ffffff;}

section.first.bio-hero {
  background-color: #b4b5b8 !important;
  padding: 60px 0 0px;}

.mask-right {
  -webkit-mask-image: linear-gradient(to right, transparent 0%, black 36%);
  mask-image: linear-gradient(to right, transparent 0%, black 36%);}

.bio-hero-background {
  padding-top: 0 !important;}

.bg-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;}

.bg-cover {
  background-size: cover;
  background-position: right;}

.live-area {
  position: relative;}

.bg-10-white {
  background-color: rgba(246, 246, 246, 0.5);}

.donation-form input[type=radio], .donation-form input[type=checkbox] {
  display: none;}

.donation-form input[type=radio] + label, .donation-form input[type=checkbox] + label {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #d1d1d1;
  background-color: #d1d1d1;
  transition: all 0.5s ease;}

.donation-form input[type=radio] + label:hover, .donation-form input[type=checkbox] + label:hover {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #438843;
  background-color: #438843;
  text-shadow: none;
  transition: all 0.3s ease;}

.utility-title {
  font-size: 30px;}

.donation-form input[type=radio]:checked + label, .donation-form input[type=checkbox]:checked + label {
  display: inline-block;
  margin: 0 1px 10px 1px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  border: 1px solid #316431;
  background-color: #316431;
  text-shadow: none;
  transition: all 0.5s ease;}

.text-small {
  font-size: medium;}

.cover {
  background-size: cover;}

.content-body li {
  margin: 0 0 20px 0;}

.shareaholic-service-parler {
  background-color: #A51300 !important;}

a.shareaholic-service-parler:before {
  background-image: url(https://mr.cdn.ignitecdn.com/client_assets/templateclone/media/themes/img/parler.png?1621611693);
  display: inline-block;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: contain;}

.parler-icon {
  width: 15px;
  vertical-align: unset;}

.navbar-brand {
  display: block;
  text-indent: -5000px;
  background-image: url(https://mr.cdn.ignitecdn.com/client_assets/igeg_org/media/picture/69b0/3204/fa4c/8a2a/a18f/a182/original_IGEG_header_logo.png?1773154822);
  background-repeat: no-repeat;
  overflow: hidden;
  width: 300px;
  height: 60px;
  background-size: contain;}

.off-content {
  margin: 0 auto;
  text-align: center;}

.navbar-toggler {
  z-index: 999;}

.positioner {
  padding-top: 120px !important;}

.navbar-nav .nav-link {
  font-size: 16px !important;
  font-weight: 700;
  color: #000000;}

.positioner .navbar-nav .nav-link {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 20px !important;
  margin-bottom: 10px;}

.row .three {
  padding: 80px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #2c3e50;
  color: #ecf0f1;
  text-align: center;}

.hamburger .line {
  width: 40px;
  height: 4px;
  background-color: var(--primary);
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;}

.is-active .line {
  background-color: #ffffff;}

.hamburger:hover {
  cursor: pointer;}

#hamburger-6.is-active {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);}

#hamburger-6.is-active .line:nth-child(2) {
  width: 0px;}

#hamburger-6.is-active .line:nth-child(1),
#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;}

#hamburger-6.is-active .line:nth-child(1) {
  -webkit-transform: translateY(11px);
  -ms-transform: translateY(11px);
  -o-transform: translateY(11px);
  transform: translateY(11px);}

#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-13px) rotate(90deg);
  -ms-transform: translateY(-13px) rotate(90deg);
  -o-transform: translateY(-13px) rotate(90deg);
  transform: translateY(-13px) rotate(90deg);}

.offcanvas-collapse.open {
  visibility: visible;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);}

.offcanvas-collapse {
  position: fixed;
  top: 0px;
  bottom: 0;
  left: 100%;
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
  overflow-y: auto;
  visibility: hidden;
  transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
  transition: transform .3s ease-in-out, visibility .3s ease-in-out;
  transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
  z-index: 9;}

.menu-list-main {
  justify-content: flex-end;}

div#navbarNavMain {
  display: inline-block !important;}

nav#header {
  color: var(--default_nav);
  transition: background-color 0.8s cubic-bezier(0.25, 0.8, 0.25, 1), box-shadow 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);}

.bg-glass {
  background-color: rgb(0 0 0 / 85%) !important;}

.nav-link {
  position: relative;
  display: inline-flex;
  align-items: center;
  height: 100%;
  padding: 0 20px !important;}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler:focus-visible,
.navbar-toggler:focus-within {
  outline: none !important;
  box-shadow: none !important;
  border: 0 !important;}

.navbar-brand {
  width: 240px;
  height: 50px;}

#hero {
  min-height: 680px;}

@media (max-width: 767px) {
  #hero {
    min-height: 500px;
    height: 60px;
    margin-right: 0;  }

}

@media only screen and (max-width: 1199px) {
  div#navbarNavMain {
    display: none !important;  }

}

@media (max-width: 991px) {
  .about-us .right-edge {
    width: 100%;  }

  .left-edge {
    width: 100%;
    margin-left: 0;  }

}





